@charset "UTF-8";
body {
  background: #fff;
}

.cont-bg-all {
  background: #FFF;
  margin-top: 0;
  padding: 10px 0;
}

.cont-bg-all h1 {
  margin: 0 0 15px 0;
}

.legend {
  font-size: 12px;
}

.searcher-title {
  font-size: 20px;
  font-weight: 300;
}

@media (min-width: 768px) {
  .searcher-title {
    margin-top: 30px;
  }
}

.nav-tabs-customer {
  position: absolute;
  margin-top: -84px;
  border-bottom: 0 !important;
}

.nav-tabs-customer li > a {
  color: #9b9b9b;
  font-size: 14px;
}

.nav-tabs-customer li > a:hover {
  border: 1px solid transparent;
}

.nav-tabs-customer li.active {
  color: #222222;
}

.nav-tabs-customer li.active > a, .nav-tabs-customer li.active > a:focus, .nav-tabs-customer li.active > a:hover {
  background-color: #FFF;
  font-weight: 700;
  border-bottom: 2px solid #FFF;
}

html.fonts-loaded .nav-tabs-customer li.active > a, html.fonts-loaded .nav-tabs-customer li.active > a:focus, html.fonts-loaded .nav-tabs-customer li.active > a:hover {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .nav-tabs-customer li.active > a, html[lang|="fa"].fonts-loaded .nav-tabs-customer li.active > a, html[lang|="he"].fonts-loaded .nav-tabs-customer li.active > a, html[lang|="ar"].fonts-loaded .nav-tabs-customer li.active > a:focus, html[lang|="fa"].fonts-loaded .nav-tabs-customer li.active > a:focus, html[lang|="he"].fonts-loaded .nav-tabs-customer li.active > a:focus, html[lang|="ar"].fonts-loaded .nav-tabs-customer li.active > a:hover, html[lang|="fa"].fonts-loaded .nav-tabs-customer li.active > a:hover, html[lang|="he"].fonts-loaded .nav-tabs-customer li.active > a:hover {
  font-weight: 700;
}

.nav-tabs-customer li svg {
  cursor: pointer;
  vertical-align: text-bottom;
  margin-left: 5px;
  width: 20px;
  height: 20px;
}

.nav-tabs-customer li svg, .nav-tabs-customer li svg * {
  fill: #74716e;
}

.nav-tabs-customer li .active svg.icon, .nav-tabs-customer li .active svg.icon * {
  fill: #000;
}

/* Menú de categorias: BOC */
.nav-categories {
  margin-bottom: 0;
}

.nav-categories li > a {
  border: solid 1px #dfdfdf;
  border-radius: 6px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  color: #7c7167;
  font-size: 14px;
  font-weight: 400;
  display: block;
  height: 60px;
  line-height: 60px;
  margin-bottom: 10px;
}

.nav-categories li > a:focus, .nav-categories li > a:hover {
  text-decoration: none;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.12);
}

.nav-categories li.active {
  color: #222222;
}

.nav-categories li.active > a, .nav-categories li.active > a:focus, .nav-categories li.active > a:hover {
  background-color: #FFF;
}

.nav-categories li span {
  border: solid 1px #ee7e38;
  width: 44px;
  height: 44px;
  display: inline-block;
  border-radius: 22px;
  position: relative;
  float: right;
  margin: 8px 15px;
}

.nav-categories li .icon {
  cursor: pointer;
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 20px;
  height: 20px;
}

.nav-categories li .icon, .nav-categories li .icon * {
  fill: #ee7e38;
}

.nav-categories li .active svg.icon, .nav-categories li .active svg.icon * {
  fill: #ee7e38;
}

.nav-categories-text {
  font-weight: 400;
  line-height: 42px;
}

.nav-categories-text a {
  color: #74716e !important;
}

/* Menú de categorias: EOC */
/* Buscador y página de resultados: BOC */
.searcher-container .autocomplete-widget .form-control {
  border: 1px solid #d0cbc9 !important;
}

.search_results .results_amount {
  font-size: 12px;
  color: #74716e;
}

.search_results .results_amount .icon-anyfill-ui-search {
  width: 20px;
  height: 20px;
  margin-left: 5px;
  margin-bottom: -7px;
}

.search_results .results_amount .icon-anyfill-ui-search, .search_results .results_amount .icon-anyfill-ui-search * {
  fill: #74716e;
}

.search_results .results_answers li {
  padding-bottom: 25px;
  font-size: 14px;
  color: #222222;
  font-weight: 300;
}

.search_results .results_answers li a {
  font-size: 18px;
  color: #3171c9;
  margin-bottom: 5px;
  display: block;
}

.search_results .results_answers li a:hover {
  color: #185596;
}

.search_results .results_answers li a span {
  font-size: 12px;
  color: #74716e;
}

/* Buscador y página de resultados: EOC */
.accordion-help {
  border: 1px solid #dfdfdf;
  border-radius: 6px;
}

.accordion-help .panel {
  margin-bottom: 0;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.accordion-help h3 {
  margin: 0;
  line-height: 15px;
}

.accordion-help h3 a {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  color: #222222;
  text-decoration: none;
  display: block;
  padding: 11px 15px;
  position: relative;
}

html.fonts-loaded .accordion-help h3 a {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .accordion-help h3 a, html[lang|="fa"].fonts-loaded .accordion-help h3 a, html[lang|="he"].fonts-loaded .accordion-help h3 a {
  font-weight: 700;
}

.accordion-help h3 a .active {
  color: #ec5b14;
  font-weight: 700;
}

.accordion-help h3 a:after {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translate(0, -50%);
  content: '';
  display: block;
  background: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-up-46403c.svg") no-repeat;
  background-size: 100% 100%;
  width: 12px;
  height: 12px;
  vertical-align: middle;
}

.accordion-help h3 a.collapsed {
  font-weight: 300;
  color: #74716e;
}

.accordion-help h3 a.collapsed:after {
  background: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-down-46403c.svg") no-repeat;
  background-size: 100% 100%;
  width: 12px;
  height: 12px;
}

.accordion-help h3 a > div {
  display: block;
  vertical-align: middle;
  margin-left: 12px;
}

.accordion-help .card-header {
  border-bottom: 1px solid #dfdfdf;
}

.accordion-help .card-block {
  background: #f7f7f7;
  padding: 10px 17px 10px 10px;
  border-bottom: 1px solid #dfdfdf;
}

.accordion-help .card-block a {
  display: block;
  font-weight: 300;
  color: #222222;
  font-size: 14px;
  text-decoration: none;
  line-height: 21px;
}

.accordion-help .card-block a.item-active {
  font-weight: 700;
}

html.fonts-loaded .accordion-help .card-block a.item-active {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .accordion-help .card-block a.item-active, html[lang|="fa"].fonts-loaded .accordion-help .card-block a.item-active, html[lang|="he"].fonts-loaded .accordion-help .card-block a.item-active {
  font-weight: 700;
}

.accordion-help .card-block a svg {
  width: 8px;
  height: 8px;
  cursor: pointer;
  margin-left: 2px;
}

.contact-title {
  margin-bottom: 15px;
}

.contact-block .contact-country {
  margin: 0;
}

.contact-block .contact-number {
  font-size: 14px;
  font-weight: 500;
}

.contact-block:last-of-type {
  padding-bottom: 30px;
}

.contact-block + .contact-block {
  margin-top: 10px;
}

#answer_container h2 {
  margin-top: 0;
}

hr.separator_utility {
  border: 0;
  background: #dfdfdf;
  margin: 30px 0 20px 0;
}

.utility_text {
  color: #74716e;
  font-size: 14px;
}

.btn-yes {
  border: 1px solid #027A02;
  color: #027A02;
  text-transform: uppercase;
  text-decoration: none;
}

.btn-yes:hover {
  text-decoration: none;
  color: #027A02;
}

.btn-no {
  border: 1px solid #E50000;
  color: #E50000;
  text-transform: uppercase;
  text-decoration: none;
}

.btn-no:hover {
  text-decoration: none;
  color: #E50000;
}

.select-help {
  height: 48px;
  color: #676767;
  font-weight: normal;
  background: linear-gradient(to bottom, white 0%, white 20%, #dddddd 100%);
}

/* Personalización de elementos para la home: BOC */
.faq_home h1 {
  margin-top: 30px;
}

.faq_home h2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.faq_home .panel {
  margin-top: 0;
}

.faq_home .panel-heading {
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px 15px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: #74716e;
}

html.fonts-loaded .faq_home .panel-heading {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .faq_home .panel-heading, html[lang|="fa"].fonts-loaded .faq_home .panel-heading, html[lang|="he"].fonts-loaded .faq_home .panel-heading {
  font-weight: 700;
}

.faq_home li a {
  color: #7c7167;
  font-weight: 300;
  display: flex;
  line-height: 1.2;
  align-items: center;
}

.faq_home li a:hover, .faq_home li a:focus {
  text-decoration: none;
  background-color: #fffbcc;
}

.faq_home .list-group-item {
  padding: 0;
}

.faq_home .list-group-item a {
  padding: 10px 15px;
}

.faq_home .list-group-item a:hover, .faq_home .list-group-item a:focus {
  text-decoration: none;
  background-color: #F4F8FC;
}

.faq_home .contactoFooter {
  text-align: right;
}

.faq_home .contactoFooter h2 {
  margin-top: 30px;
  text-align: right;
}

@media (min-width: 768px) {
  .faq_home .contactoFooter .buttons_faqs_container {
    display: flex;
  }
  .faq_home .contactoFooter .buttons_faqs_container .btn-actions {
    flex: 1 1 50%;
  }
}

.tt-suggestion a {
  color: #7c7167;
  font-weight: 300;
  display: block;
}

.tt-suggestion a:hover, .tt-suggestion a:focus {
  text-decoration: none;
  background-color: #F4F8FC;
}

/* Personalización de elementos para la home: EOC */
/* Contacto desde pie de página: BOC */
.contactoFooter {
  text-align: center;
}

.contactoFooter h2 {
  margin-top: 50px;
  margin-bottom: 20px;
  text-align: center;
}

.contactoFooter .buttons_faqs_container .btn-actions + .btn-actions {
  margin-right: 15px;
}

.faqs_info_call {
  font-size: 12px;
  color: #74716e;
}

.btn-interactive.btn span {
  vertical-align: middle;
}

.buttons_faqs_container {
  margin-bottom: 15px;
}

.buttons_faqs_container .btn-actions + .btn-actions {
  margin-right: 30px;
}

/* Contacto desde pie de página: EOC */
/* tablet */
@media (max-width: 991px) {
  .nav-categories li > a {
    margin-bottom: 15px;
  }
  .faq_home h1 {
    margin-top: 30px;
    text-align: center;
  }
  .faq_home h2 {
    margin-top: 20px;
    text-align: center;
  }
}

.buttons_faqs_container .btn-actions span {
  vertical-align: middle;
}

/* mobile */
@media (max-width: 767px) {
  .nav-tabs-customer {
    margin-top: -83px;
  }
  .nav-tabs-customer li > a {
    padding: 10px;
  }
  .nav-categories li > a {
    margin-bottom: 15px;
  }
  .accordion-help h3 a {
    background: #ffffff;
  }
  .accordion-help h3 a:first-child {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
  }
  .accordion-help h3 a:last-child {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
  }
  .faq_home h1 {
    margin-top: 20px;
  }
  .faq_home h2 {
    margin-top: 15px;
  }
  .faq_home .panel {
    margin-top: 20px;
  }
  .contactoFooter h2 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .contactoFooter .buttons_faqs_container .btn-actions {
    display: block;
  }
  .contactoFooter .buttons_faqs_container .btn-actions + .btn-actions {
    margin-right: 0;
    margin-top: 15px;
  }
  .buttons_faqs_container .btn-actions {
    display: block;
  }
  .buttons_faqs_container .btn-actions + .btn-actions {
    margin-right: 0;
    margin-top: 15px;
  }
}

[dir='rtl'] .accordion-help .card-block a svg {
  transform: rotate(-180deg);
}

.label-optional {
  color: #222222;
  font-weight: 300;
}

h3.title-group {
  font-weight: 700;
  font-size: 16px;
  padding-top: 9px;
  clear: both;
}

html.fonts-loaded h3.title-group {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded h3.title-group, html[lang|="fa"].fonts-loaded h3.title-group, html[lang|="he"].fonts-loaded h3.title-group {
  font-weight: 700;
}

.cont-bg-all .buttons_faqs_container .btn-actions + .btn-actions {
  margin-right: 15px;
}

.cont-bg-all .buttons_faqs_container {
  text-align: right;
}

.cont-bg-all {
  background: #FFF;
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  margin-top: 65px;
  padding: 20px 0;
  /* FAQS en pagina de contactar */
}

.cont-bg-all .legend {
  font-size: 12px;
}

.cont-bg-all .nav svg {
  cursor: pointer;
  vertical-align: text-bottom;
  margin-left: 5px;
  height: 20px;
}

.cont-bg-all .nav svg, .cont-bg-all .nav svg * {
  fill: #74716e;
}

.cont-bg-all .nav svg.icon {
  width: 20px;
}

.cont-bg-all .nav .active svg.icon, .cont-bg-all .nav .active svg.icon * {
  fill: #000;
}

.cont-bg-all .nav-tabs-customer {
  position: absolute;
  margin-top: -64px;
  border-bottom: 0 !important;
}

.cont-bg-all .nav-tabs-customer li > a {
  color: #9b9b9b;
  font-size: 14px;
}

.cont-bg-all .nav-tabs-customer li > a:hover {
  border: 1px solid transparent;
}

.cont-bg-all .nav-tabs-customer li.active {
  color: #222222;
}

.cont-bg-all .nav-tabs-customer li.active > a, .cont-bg-all .nav-tabs-customer li.active > a:focus, .cont-bg-all .nav-tabs-customer li.active > a:hover {
  color: #222222;
  background-color: #FFF;
  font-weight: 700;
  border-bottom: 2px solid #FFF;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

html.fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a, html.fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a:focus, html.fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a:hover {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a, html[lang|="fa"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a, html[lang|="he"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a, html[lang|="ar"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a:focus, html[lang|="fa"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a:focus, html[lang|="he"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a:focus, html[lang|="ar"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a:hover, html[lang|="fa"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a:hover, html[lang|="he"].fonts-loaded .cont-bg-all .nav-tabs-customer li.active > a:hover {
  font-weight: 700;
}

.cont-bg-all textarea[name=customer_message] {
  resize: none;
  min-height: 120px;
}

.cont-bg-all .accordion-faqs h3 a {
  color: #222222;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
}

html.fonts-loaded .cont-bg-all .accordion-faqs h3 a {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .cont-bg-all .accordion-faqs h3 a, html[lang|="fa"].fonts-loaded .cont-bg-all .accordion-faqs h3 a, html[lang|="he"].fonts-loaded .cont-bg-all .accordion-faqs h3 a {
  font-weight: 700;
}

.cont-bg-all .accordion-faqs h3 a:before {
  content: '';
  display: inline-block;
  background: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-down-46403c.svg") no-repeat 50% 80%;
  background-size: 100% 100%;
  width: 8px;
  height: 8px;
}

.cont-bg-all .accordion-faqs h3 a.collapsed:before {
  content: '';
  display: inline-block;
  background: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-46403c.svg") no-repeat 50% 80%;
  background-size: 100% 100%;
  width: 8px;
  height: 8px;
}

.cont-bg-all .accordion-faqs .card-block {
  color: #7c7167;
  padding-right: 30px;
  font-weight: 300;
}

.cont-bg-all .accordion-faqs + a {
  font-size: 14px;
  font-weight: 700;
  padding: 20px 8px 0 0;
  display: block;
  text-decoration: none;
}

html.fonts-loaded .cont-bg-all .accordion-faqs + a {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .cont-bg-all .accordion-faqs + a, html[lang|="fa"].fonts-loaded .cont-bg-all .accordion-faqs + a, html[lang|="he"].fonts-loaded .cont-bg-all .accordion-faqs + a {
  font-weight: 700;
}

.cont-bg-all .accordion-faqs + a .icon-anyfill-ui-chevron-right {
  width: 10px;
  height: 10px;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
}

.cont-bg-all .accordion-faqs + a .icon-anyfill-ui-chevron-right, .cont-bg-all .accordion-faqs + a .icon-anyfill-ui-chevron-right * {
  fill: #3171c9;
}

.cont-bg-all .contact-faqs {
  border-top: 1px dashed #dfdfdf;
  padding-top: 30px;
  margin-top: 30px;
}

.cont-bg-all .container-faqs-title {
  margin-top: 0;
  margin-bottom: 15px;
}

/* Desktop*/
@media (min-width: 1200px) {
  .cont-bg-all .border-limit {
    border-left: 1px solid #d8d8d8;
  }
}

/* mobile */
@media (max-width: 767px) {
  .nav-tabs-customer {
    margin-top: -83px;
  }
  .nav-tabs-customer li > a {
    padding: 10px;
  }
  .cont-bg-all {
    margin-top: 15px;
    padding-bottom: 30px;
  }
  .cont-bg-all .buttons_faqs_container .btn-actions + .btn-actions {
    margin-right: 0;
    margin-top: 15px;
  }
}

/*rtl:ignore*/
[dir='rtl'] .cont-bg-all .accordion-faqs h3 a.collapsed:before {
  height: 13px;
  transform: rotate(180deg);
}

/*rtl:ignore*/
[dir='rtl'] .cont-bg-all .accordion-faqs + a .icon-anyfill-ui-chevron-right {
  transform: rotate(180deg);
}